Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Gregory Maxwell <[email-masked]>
Date: Tue, 22 Oct 2013 00:56:59 -0700

On Tue, Oct 22, 2013 at 12:34 AM, Martin Sustrik <[email-masked]> wrote:
> There's also Security Considerations part in
> every RFC that is pretty relevant for Bitcoin.

Which would say something interesting like "If the bitcoin network
implements inconsistent behavior in the consensus critical parts of
the protocol the world ends. As such, conformance or _non_-conformance
with this specification (in particular, sections 4. 5. and 6.) may be
required for security."

A Bitcoin protocol RFC would be a great place to exercise RFC 6919
keywords.  ( http://tools.ietf.org/html/rfc6919 )